Bug 53087 - adds incorrect shell in /etc/passwd
Summary: adds incorrect shell in /etc/passwd
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: portmap (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-03 13:54 UTC by Chris Ricker
Modified: 2007-04-18 16:36 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-12 16:00:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Ricker 2001-09-03 13:54:32 UTC
the rpc user entry in /etc/passwd lists /bin/false as the login shell.  now
that /sbin/nologin exists it should be used instead

see also #52989

Comment 1 Trond Eivind Glomsrxd 2001-09-05 16:34:38 UTC
I'll probably make the change the next time it's rebuilt.

Comment 2 Trond Eivind Glomsrxd 2001-09-12 15:59:57 UTC
Fixed in  4.0-39


Note You need to log in before you can comment on or make changes to this bug.